# &kde; kasutaja käsiraamat

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

&kde; Nepomuki teenusepluginate kestprogramm.

## Kokkuvõte

    nepomukservicestub --help Üldised võtmed &Qt; võtmed &kde; võtmed teenusenimi

## Kirjeldus

`nepomukservicestub` käivitab Nepomuki teenuseplugina omaette protsessina.

Seda kasutab `nepomukserver` kõigi seadistatud Nepomuki teenuste käivitamiseks.

## Üldised võtmed

`--author`

  Teabe näitamine autori kohta.

`--help`

  Abiteate näitamine võtmete kohta.

`--help-all`

  Kõigi võtmete näitamine.

`--help-kde`

  &kde; spetsiifiliste võtmete näitamine.

`--help-qt`

  &Qt; spetsiifiliste võtmete näitamine.

`--license`

  Litsentsi näitamine.

`-v` `--version`

  Versiooniteabe näitamine

## Rakenduse võtmed

`teenusenimi`

  Käivitatava teenuseplugina nimo

## Vaata ka

nepomukserver(8)

## Vead

Vigu võib olla mustmiljon, õige koht neist teadaandmiseks on bugs.kde.org.